## Package com.microstar.xml

An obsolete and deprecated XML parser.

See:
Description

Interface Summary
XmlHandler: Deprecated.

Class Summary
HandlerBase: Deprecated. use org.xml.sax.helpers.DefaultHandler
XmlParser: Deprecated. use org.xml.sax.XMLReader

Exception Summary
XmlException: Deprecated. use import org.xml.sax.SAXParseException

## Package com.microstar.xml Description

An obsolete and deprecated XML parser. Please use a SAX2 compliant parser such as one from org.xml.sax.helpers.XMLReaderFactory, or a SAX1 parser from { @ref MiscUtilities.parseXML(). }. This package will be removed from jEdit before 4.4 final is released.